@charset "utf-8";
/* CSS Document */

/*----------------------
	デフォルトスタイル
-----------------------*/
body,p,h1,h2,h3,h4,h5,h6,
span,small,strong,
div,ul,li,
figure,img,
header,footer,nav,section{
    margin:0;
    padding:0;
	border:none;
	outline:none;
	font-size:1rem;
}

header,footer,nav,section{display:block;}

html{
	font:13px/1.3 "ヒラギノ角ゴ Pro W3";
	}

li{list-style:none;}



/*----------------------------------------
	全ページ共有ここから
----------------------------------------*/
body{
	background:#FFF;
	color:#001648;
	-webkit-text-size-adjust: 100%;
}

/* リンク色変更はここ */
a{
	color:#001648;
	text-decoration:none;
}

/*【角丸】
 　角丸にしたいコンテンツに
 　クラスで指定してください。
*/
.corner{
border-style:none;
color:#000000;
}

.corner img{
	background:#FFF;
	padding:1px;
	border-style:none;
	
}

p {
margin:0px 10px;
}

.p1 {
text-align:center;
color:#CC0000;
font-size:120%;
font-weight:bold;
line-height:130%;
}


/*--------------------
	共通ヘッダ部分
--------------------*/
header{
	background:#001648;
}

/*	サイト名やタイトル
--------------------*/
header h1{
	color:#E3E3E3;
	font-size:24px;
}


/*	メニュー
--------------------*/
.me{
overflow:hidden;
background-image:url(img/navi_bg.jpg);
}

.me ul{
margin:0px;
padding:0px;
}


.me li{
list-style-type:none;
float:left;
width:25%;
}


.me2 a{
	display:block;
}

.clear {
	clear:both;　/*floatの解除、ここがポイント*/
}


/*	パンくず
--------------------*/

.banner {
width:100%;
}

/*	セクションボーダー
--------------------*/
section{
	padding:10px 0;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #DFDFDF;
}


/*	広告
--------------------*/
.ad{
	max-width:95%;
	margin:auto;
	overflow:hidden;
	display:block;
	text-align:center;
}

.ad img{
	max-width:98.5%;
	height:auto;
	margin:auto;
	display:block;
}

.ad span{
	background:#FFF;
	max-width:98.5%;
	height:auto;
	margin:auto;
	padding:3px 0px 5px 12px;
	display:block;
	text-align:left;
}

/*	タイトル
--------------------*/
#title h1{
	font-size:30px;
	text-align:center;
}


/*--------------------
	共通フッター部分
--------------------*/
footer{
	padding-top:10px;
	border-top:solid 1px #FFF;
}

footer a{
	text-decoration:underline;
}

/*	インデックス・戻る
--------------------*/
.jump{
	overflow:hidden;}

.goindex,
.back{
	background:#979797;
	color:#FFF;
	position:relative;
	float:right;
}

.goindex{
	padding:.65em 1.5em;

	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
}

.back{
	margin:3px 1px 0 0;
	padding:.525em 1.5em .5em 1em;
	float:right;

	-moz-border-radius:5px 0px 5px 0px;
	-webkit-border-radius:5px 0px 5px 0px;
	border-radius:5px 0px 5px 0px;
}

/*	フッタメニュー
--------------------*/
.foot_nav{
	background:#979797;
	padding:.8em .5em .5em;
	overflow:hidden;
	clear:both;
}

.foot_nav ul{
	width:50%;
	color:#FFF;
	float:left;
	position:relative;
}

.foot_nav ul li{
	margin:auto;
	margin-bottom:2px;
}

.foot_nav ul li a{
	width:98%;
	padding:.75em 0;
	font-size:12px;
	display:block;
	color:#FFF;
	border-style:solid;
	border-color:#B0B0B0 #7D7D7D #7D7D7D #B0B0B0;
	border-width:1px 1px 1px 1px;
	text-align:center;
}

#copy{
	padding:.5em 0;
	font-size:12px;
	text-align:center;
}


/*----------------------------------------
 INDEXページここから
----------------------------------------*/
/*	TOP画像
--------------------*/
.top_img{
	padding:10px 0;
	overflow:hidden;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #DFDFDF;
	text-align:center;
}

.top_img img{
	height:auto;
	border:solid 1px #CCC;
}

/* ニュース
--------------------*/
#news{
	padding:10px 0;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #DFDFDF;
}

#news li{
	padding:.5em;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}

#news li span{
	font-weight:bold;
	letter-spacing:-1px;
	margin-right:.5em;
}


/* カテゴリリスト
--------------------*/
.cate_list{
	margin:0 .45em;
}

.cate_list li{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #F0F0F0), color-stop(0.50, #F6F6F6), color-stop(0.49, #FBFBFB), color-stop(0.00, #FFF));
	background:-webkit-linear-gradient(top, #FFF 0%, #FBFBFB 49%, #F6F6F6 50%, #F0F0F0 100%);
	background:-moz-linear-gradient(top, #FFF 0%, #FBFBFB 49%, #F6F6F6 50%, #F0F0F0 100%);
	background:-o-linear-gradient(top, #FFF 0%, #FBFBFB 49%, #F6F6F6 50%, #F0F0F0 100%);
	background:-ms-linear-gradient(top, #FFF 0%, #FBFBFB 49%, #F6F6F6 50%, #F0F0F0 100%);
	background:linear-gradient(top, #FFF 0%, #FBFBFB 49%, #F6F6F6 50%, #F0F0F0 100%);
	margin-bottom:.5em;
	border:solid 1px #FFF;}

.cate_list li a{
	display:block;
	overflow:hidden;
	color:#A2A2A2;
	border:solid 1px #989898;
	position:relative;
}

.cate_list li a span.icon{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #999999), color-stop(0.50, #9F9F9F), color-stop(0.49, #CFCFCF), color-stop(0.00, #A9A9A9));
	background:-webkit-linear-gradient(top, #A9A9A9 0%, #CFCFCF 49%, #9F9F9F 50%, #999999 100%);
	background:-moz-linear-gradient(top, #A9A9A9 0%, #CFCFCF 49%, #9F9F9F 50%, #999999 100%);
	background:-o-linear-gradient(top, #A9A9A9 0%, #CFCFCF 49%, #9F9F9F 50%, #999999 100%);
	background:-ms-linear-gradient(top, #A9A9A9 0%, #CFCFCF 49%, #9F9F9F 50%, #999999 100%);
	background:linear-gradient(top, #A9A9A9 0%, #CFCFCF 49%, #9F9F9F 50%, #999999 100%);
	width:25%;
	padding:3px;
	display:block;
	color:#FFF;
	font-size:36px;
	letter-spacing:-2px;
	float:left;
}

.cat_list_right{
	width:200px;
	padding:0 15px 0 5px;
	float:right;
}

.cat_list_right small{
	margin-top:.8em;
	display:block;
	font-size:smaller;
}

.cat_list_right h3{
	font-size:16px;
}

.cate_list li a:after{
	content:">";
	width:1em;
	height:1em;
	margin-top:-11px;
	color:#FFA49B;
	font-size:18px;
	font-weight:bold;
	text-shadow:0 0 1px #FFA49B;
	position:absolute;
	top:50%;
	right:-7px;
}


/*----------------------------------------
 ・カテゴリーページ
 ・アバウトページ
 ・ニュースページ
 ・フリーページここから
----------------------------------------*/
/* リスト繰り返し
--------------------*/
.free_list li div,
.free_list li a:not(.part_link){
	padding:1em 1.2em 1em 1em;
	display:block;
	overflow:hidden;
	position:relative;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #E6D9D9;
}

.free_list li:first-child div,
.free_list li:first-child a:not(.part_link){
	padding-top:0;
	border-top:none;

}

.free_list li:last-child div,
.free_list li:last-child a:not(.part_link){
	border-bottom:none;
}

.free_list li a:after{
	content:">";
	width:1em;
	height:1em;
	margin-top:-9px;
	font-size:18px;
	font-weight:bold;
	text-shadow:0 0 1px #FFA49B;
	position:absolute;
	top:50%;
	right:-5px;
}

.free_list li a.part_link:after{
	content:"";
	display:none;
}

.free_list li div h3,
.free_list li a h3{
	font-size:16px;
	line-height:1.1;
	position:relative;
}

.free_list li div h3:before,
.free_list li div h3:after,
.free_list li a h3:before,
.free_list li a h3:after{
	content:"";
	display:block;
	position:absolute;
	top:50%;
}

.free_list li div h3:before,
.free_list li a h3:before{
	width:1px;
	height:.5em;
	margin-left:-.9em;
	border-left:solid 1px #5D5D5D;}

.free_list li div h3:after,
.free_list li a h3:after{
	width:0;
	height:0;
	margin-left:-.8em;
	border-top:solid 4px transparent;
	border-right:solid 5px transparent;
	border-bottom:solid 4px transparent;
	border-left:solid 5px #5D5D5D;
}

/*	リスト画像有り(画像サイズ小)
--------------------*/
.img60 img{
	max-width:60px;
	height:auto;
	margin-right:.5em;
	padding:0;
	float:left;
}

.img60 h3{
	margin:0 0 .2em 80px;
	color:#5D5D5D;}

a.img60 p{
	color:#979797;
}

.img60 h3:after,
.img60 h3:before{
	margin-top:-.2em;}

/*	リスト画像有り(画像サイズ大)
--------------------*/
.img80 img{
	max-width:80px;
	height:auto;
	margin-right:.5em;
	padding:0;
	float:left;
}

.img80 h3{
	margin:0 0 .2em 100px;
	color:#5D5D5D;}

a.img80 p{
	color:#979797;
}

.img80 h3:after,
.img80 h3:before{
	margin-top:-.3em;
}

/*	リスト画像無し・リンク無し
--------------------*/
.no_img h3{
	margin:0 0 .2em 1em;
	color:#5D5D5D;}

.no_img h3:after,
.no_img h3:before{
	margin-top:-.2em;
}

a.no_img p{
	color:#979797;
}

/*	一部リンク
--------------------*/
.part_link{
	background:#FFA49B;
	padding:.1em .5em;
	color:#FFF;
}


/*----------------------------------------
 詳細ページここから
----------------------------------------*/
/*-- 本文 --*/
.free_txt{
	margin:0 .45em;
}

.free_eyecatch{
	max-width:95%;
	height:auto;
	margin:10px auto;
	display:block;
	border:solid 1px #CCC;
}

p.free_eyecatch{
	background:#FFF;
	max-width:93%;
	height:auto;
	margin:auto;
	padding:5px;
	display:block;
	border:solid 1px #E0E4B4;
	text-align:left;
}

.btn{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FFCCC6), color-stop(0.00, #FFE3DF));
	background:-webkit-linear-gradient(top, #FFE3DF 0%, #FFCCC6 100%);
	background:-moz-linear-gradient(top, #FFE3DF 0%, #FFCCC6 100%);
	background:-o-linear-gradient(top, #FFE3DF 0%, #FFCCC6 100%);
	background:-ms-linear-gradient(top, #FFE3DF 0%,  #FFCCC6 100%);
	background:linear-gradient(top, #FFE3DF 0%, #FFCCC6 100%);

	margin-top:1em;
	display:block;
	border:solid 1px #FFD7D3;
}

.btn span{
	padding:.6em 0;
	display:block;
	border:solid 1px #FFF9ED;
	color:#979797;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 0 #CCC,-1px -1px 0 #FFFFFF;
}


/* サムネイルつき矢印リスト２列 */
.list5 {
 margin: 10px;
 }
 .list5:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
 }
 .list5 ul{
 border-top: 1px solid #ccc;
 }
 .list5 ul li{
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
 background: linear-gradient(#fff, #f0f0f0);
 border-top: none;
 border-bottom: 1px solid #ccc;
 border-left: 1px solid #ccc;
 border-right: 1px solid #ccc;
 height: 45px;
 margin: 0px;
 }
 .list5 ul li:nth-child(odd) {
 float: left;
 width: 50%;
 }
 .list5 ul li a{
 color: #001648;
 display: block;
 height: 45px;
 margin: 0px;
 padding: 0 20px 0 0;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 text-decoration: none;
 }
 .list5 ul li a strong{
 color: #000;
 display: block;
 font-weight: bold;
 padding-top: 5px;
 }
 .list5 ul li img{
 float: left;
 height: 45px;
 width: 45px;
 margin-right: 10px;
 }

h3{
    position: relative;
    margin: 0 1em 0.5em 1em;
    padding: 0.8em 0 0.8em 1.5em;
    border: 2px solid #001648;
    font-size: 1.143em;
    font-weight: bold;
}
 
h3:before{
    content: "";
    position: absolute;
    background: #001648;
    top: 50%;
    left: 0.5em;
    margin-top :-15px;
    height: 30px;
    width: 8px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}


h4{
    position: relative;
    color: #111;
    font-size: 1.143em;
    font-weight: bold;
    margin: 0 1em 1.5em 1em;
    padding: 0.5em 0.5em 0.5em 1.7em;
    border-bottom: 3px solid #B92A2C;
}
 
h4:before{
    content: "";
    position: absolute;
    background: #d48789;
    top: 0;
    left: 0.4em;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
 
h4:after{
    content: "";
    position: absolute;
    background:#d26466;
    top: 1.0em;
    left: 0;
    height: 8px;
    width: 8px;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
}

.lf_midashi {
padding: 0.5em;/*文字周りの余白*/
color: #001648;/*文字色*/
background: #E6EEFF;/*背景色*/
border-left: solid 5px #001648;/*左線（実線 太さ 色）*/
	font-size: 120%;
	font-weight: bold;
	
}

.lf_midashi a {
color: #d26466;/*文字色*/
	
}

.lf_midashi2 {
color: #001648;/*文字色*/
padding: 0.5em 0;/*上下の余白*/
border-top: solid 3px #001648;/*上線*/
border-bottom: solid 3px #001648;/*下線*/
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}

.square_btn {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #67c5ff;
    border: solid 2px #67c5ff;
    border-radius: 3px;
    transition: .4s;
    margin: 0 1em 0.5em 1em;
}

.square_btn:hover {
    background: #67c5ff;
    color: white;
}